LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   VectorLinux (http://www.linuxquestions.org/questions/vectorlinux-36/)
-   -   if 4.0 is installed can 4.0 soho pkgs be installed?? (http://www.linuxquestions.org/questions/vectorlinux-36/if-4-0-is-installed-can-4-0-soho-pkgs-be-installed-118559/)

bosewicht 11-21-2003 01:58 PM

if 4.0 is installed can 4.0 soho pkgs be installed??
 
will the vector package manager install software from the 4.0 soho folder if the plain 4.0 is installed or must these be downloaded and installed by hand??

vec7 11-22-2003 11:31 AM

Because those packages are still in testing you have to download by hand. If you do try some of those please post your results back on the vectorlinux forum or here.
vec7

Megamieuwsel 11-22-2003 12:05 PM

Or , to be a bit more specific:
Download the files and use either "installpkg" from the commandline or the graphical frontend "SoftWarePlaza" to install them.
Works for any .tgz-package.
....
....
But let me add , that not all .tgz-packages , not from the VL-repository , will install properly.
Usually the ones packaged for Slack 9.0 will work.
Any other will be "hit or miss".


All times are GMT -5. The time now is 03:21 PM.